.. _str: https://docs.python.org/2/library/stdtypes.html

.. _HostMultipathInfoFixedLogicalUnitPolicy: ../../../vim/host/MultipathInfo/FixedLogicalUnitPolicy.rst

.. _vim.host.MultipathInfo.LogicalUnitPolicy: ../../../vim/host/MultipathInfo/LogicalUnitPolicy.rst


vim.host.MultipathInfo.FixedLogicalUnitPolicy
=============================================
  The `HostMultipathInfoFixedLogicalUnitPolicy`_ data object describes a multipathing policy for a logical unit which uses a preferred path whenever possible.
:extends: vim.host.MultipathInfo.LogicalUnitPolicy_

Attributes:
    prefer (`str`_):

       Preferred path used for thefixedpolicy.
